% @Difficulté 1/2
% @Mathalea uuid=b0b3c&id=4C30-4&alea=7MnP
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
	\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Préfixe.]
	\begin{minipage}{0.75\linewidth}
		Compléter avec le préfixe \\correspondant.
		\begin{multicols}{3}
			\begin{enumerate}
				\item $10^{3}$
				\item $10^{1}$
				\item $10^{2}$
				\item $10^{6}$
				\item $10^{-6}$
			\end{enumerate}
		\end{multicols}
	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{  	https://coopmaths.fr/alea/?uuid=b0b3c&id=4C30-4&alea=7MnP&v=eleve&title=Plan+de+travail&es=021100}
	\end{minipage}
\end{exercice}
\begin{Solution}
	Corrigé en ligne
\end{Solution}